V3n0M-Scanner Python3.5 SQLi/XSS/LFI/And other Vuln di Kali Linux


hello guys bertemul lagi bersama saya Mr.GagalTotal666
kali ini saya akan share tools Venom-Scanner yang terbuat dari bahasa pemograman Python3.5
tools ini sangat populer untuk SQLi,XSS,LFI,RFI dan Vulnerability website
ok jika anda tertarik ikuti langkah berikut

sebelum nya anda download dulu di github nya disini
atau anda bisa lewat terminal :

" $ git clone https://github.com/v3n0m-Scanner/V3n0M-Scanner "

ok langkah penginstallan nya terlebih dahulu install Dependencies nya
yang dibutuhkan itu Python3.5

" $ sudo apt-get update && apt-get -y upgrade " >> jika kali linux anda sudah di upgrade saya sarankan jangan di upgrade lagi ya ^_^

atau update : " $ sudo apt-get update "

berikut nya install python3 nya :

" $ sudo apt-get install python3-pip "


selanjut nya install dnspython3 nya untuk dependencies Venom-scanner

" $ pip3 install dnspython3 aiohttp httplib2 socksipy-branch requests url bs4 "


pergi ke folder Venom-Scanner anda
dan ke file folder SRC

" $ cd src "

" $ python3.5 ./v3n0m.py "


ok sekian dari saya ^_^ semoga bermanfaat selamat mencari Vuln website
Previous
Next Post »